<div class="project-details">






  <h3>
    <a [href]="baseUrl + '/' + project.path_with_namespace" (click)="goToProject()">{{ project.name }}</a>
  </h3>

  <em>{{ project.last_activity_at | date:'dd/MM/YYYY à HH:mm:ss'}}</em>


  <div class="flex">
  <app-pipeline-status [project]="project" branch="developpement"></app-pipeline-status>
  <div class="spacer"></div>
  <app-pipeline-status [project]="project" branch="recette"></app-pipeline-status>
  <div class="spacer"></div>
  <app-pipeline-status [project]="project" branch="production"></app-pipeline-status>
  </div>



  <mat-icon aria-hidden="false" aria-label="Example home icon" fontIcon="home"></mat-icon>
</div>
